<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>店舗詳細画面</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
        <link rel="stylesheet" href="style.css" type="text/css"/>
    
    <style>
            .syousai{
            text-align: center;
        }
    </style>
</head>
	<body>
        <!--        ナビゲーション -->
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
    <a class="navbar-brand" href="#">肉グルメ</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">マイページ</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">予約確認</a>
        </li>
           </ul>
        
            
            </div>
            </div>
            <ul class="nav justify-content-end mr-1">
                 <li class="dropdown">
                     <a href="#" class="navbar-link logout-link">ログアウト</a>
                         
                    </li>
            </ul>
        </nav>
        <div class="container">
            <div class="syousai mt-5">
                <h3> 店舗詳細</h3>
            </div>
            <div  style="text-align: right;">
                <a href="#" class="link-info">予約はこちらから</a>
            </div>
            <div  style="text-align: right;">
                <a href="#" class="link-info">評価</a>
            </div>
            <br><br><br>
            <p>店舗名　焼肉○○</p>
            <ul>
                <li>評価数</li>
                <li>最寄り駅</li>
            </ul>
            
            <h5>口コミ</h5>
            <ul>
                <li>ユーザー名　: 星3   コメント</li>
                
            </ul>
            
           <img src="img/${shop.fileName}" alt="焼肉" align="top">
            <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
  <ol class="carousel-indicators">
    <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"></li>
    <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"></li>
    <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="..." class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="..." class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="..." class="d-block w-100" alt="...">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </a>
</div>
            <br><br><br>
            
            
            
            <div style="text-align: center">
                <p>店舗詳細情報</p>
            </div>
            <table>
                  <tr>
                    <th>店舗名</th>
                    <td>焼肉　○○</td>
                  </tr>
                  <tr>
                    <th>電話番号</th>
                    <td>048-1234-5678</td>
                  </tr>
                  <tr>
                    <th>住所</th>
                    <td>東京都千代田区</td>
                  </tr>
                  <tr>
                    <th>交通手段</th>
                    <td>東京駅から5分</td>
                  </tr>
                <tr>
                    <th>予算</th>
                    <td>3000円から5000円</td>
                  </tr>
                <tr>
                    <th>営業時間</th>
                    <td>12：00－21：00</td>
                  </tr>
                <tr>
                    <th>席数</th>
                    <td>30席</td>
                  </tr>
                <tr>
                    <th>個室</th>
                    <td>有</td>
                  </tr>
            </table>
        </div>            
    
	</body>
</html>
